<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{607,583}}</string>
                <key>offset</key>
                <string>{-2,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,31},{607,583}}</string>
                <key>sourceSize</key>
                <string>{655,655}</string>
            </dict>
            <key>2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,587},{497,483}}</string>
                <key>offset</key>
                <string>{1,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{80,83},{497,483}}</string>
                <key>sourceSize</key>
                <string>{655,655}</string>
            </dict>
            <key>3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1072},{379,379}}</string>
                <key>offset</key>
                <string>{5,11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{143,127},{379,379}}</string>
                <key>sourceSize</key>
                <string>{655,655}</string>
            </dict>
            <key>4.png</key>
            <dict>
                <key>frame</key>
                <string>{{611,2},{379,397}}</string>
                <key>offset</key>
                <string>{4,14}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{142,115},{379,397}}</string>
                <key>sourceSize</key>
                <string>{655,655}</string>
            </dict>
            <key>5.png</key>
            <dict>
                <key>frame</key>
                <string>{{611,383},{383,395}}</string>
                <key>offset</key>
                <string>{5,12}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{141,118},{383,395}}</string>
                <key>sourceSize</key>
                <string>{655,655}</string>
            </dict>
            <key>6.png</key>
            <dict>
                <key>frame</key>
                <string>{{501,768},{393,379}}</string>
                <key>offset</key>
                <string>{3,13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{134,125},{393,379}}</string>
                <key>sourceSize</key>
                <string>{655,655}</string>
            </dict>
            <key>7.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1453},{375,379}}</string>
                <key>offset</key>
                <string>{0,11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{140,127},{375,379}}</string>
                <key>sourceSize</key>
                <string>{655,655}</string>
            </dict>
            <key>8.png</key>
            <dict>
                <key>frame</key>
                <string>{{379,1453},{231,241}}</string>
                <key>offset</key>
                <string>{1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{213,205},{231,241}}</string>
                <key>sourceSize</key>
                <string>{655,655}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>buff_xi.png</string>
            <key>size</key>
            <string>{1024,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:84fa2865ac2239cd49e22e99e3d9eabb$</string>
            <key>textureFileName</key>
            <string>buff_xi.png</string>
        </dict>
    </dict>
</plist>
